ctanbib(1)

NAME
ctanbib - retrieve bibliographic information for packages hosted on CTAN.

SYNOPSIS
ctanbib <options> [package name]

DESCRIPTION
This command can retrieve bibliographic information for TeX packages hosted on CTAN in the BibTeX format.

OPTIONS

-c,--ctan
    use @ctan type instead of @manual. The difference between the two is that the url field contains package CTAN path, instead of link to the package.

-h,--help
    print the help message.

-v,--version
    print the version info.

EXAMPLES
$ ctanbib latex This invocation will print data in the BibLaTeX format to the standard output:
@manual{latex,
title = {The Latex package},
subtitle = {A TeX macro package that defines LaTeX},
author = {Lamport, Leslie and The LaTeX Team},
url = {http://www.latex-project.org/},
urldate = {2018-08-23},
date = {2018-04-01},
version = {PL 5}
}
The --ctan option: $ ctanbib -c hyperref This produces bib record with the @ctan type:
@ctan{hyperref,
title = {The Hyperref package},
subtitle = {Extensive support for hypertext in LaTeX},
author = {Rahtz, Sebastian and Oberdiek, Heiko},
url = {/macros/latex/contrib/hyperref},
urldate = {2018-08-27},
date = {},
version = {6.86b}
}

See also
See ctanbib-doc.pdf for more details

BUGS
No known bugs.

AUTHOR
Michal Hoftich (michal.h21@gmail.com)

LICENSE
Permission is granted to copy, distribute and/or modify this software under the terms of the LaTeX Project Public License, version 1.3.